/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 

// components
@import "components/visual-query-editor";
@import "components/visual-query-editor.modal";

@import "components/properties-navigator";
@import "components/filter-input-geo";
@import "components/query-preview";
/*

.table-wrapper .graphql-row {
  display: none;
}

@media (min-width: $screen-sm-min) {  }

@media (min-width: $screen-md-min) {  }

@media (min-width: $screen-lg-min) {
  .table-wrapper {
    display: table;
    width: 100%;
    table-layout: fixed;
    > .table-row {
      display: table-cell;
      vertical-align: top;
      &.graphql-row {
        width: 300px;
        height: 100%;
        > div {
          height: 100%;
        }
        .CodeMirror {
          height: 100%;
        }
      }
    }
  }
}

@media (min-width: 1400px) {
  .table-wrapper .graphql-row {
        width: 30% !important;
  }
}
*/
